﻿@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
    outline: none;
    font: normal 16px/22px 'Roboto';
}

body {
    background: #f9faf2;
}

.wrapper {
    width: 1000px;
    height: auto;
    margin: 0px auto;
}

.bannerBg {
    position: relative;
    width: auto;
    height: auto;
}

    .bannerBg img {
        width: 100%;
        height: auto;
        display: block;
    }

.serv {
    position: absolute;
    top: 50%;
    right: 15px;
    bottom: 15px;
    left: 15px;
    background: rgba(255,255,255, 0.6);
    margin: auto;
    z-index: 9999;
    text-align: center;
}

    .serv p {
        background: rgba(255,255,255, 0);
        font: 700 16px/18px Arial, Helvetica, sans-serif;
        color: #020049;
        text-align: center;
        padding: 20px 0px;
        display: inline-block;
    }

.serv1 {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 15px;
    left: 15px;
    margin: auto;
    z-index: 9999;
    text-align: center;
}

    .serv1 p {
        font: bold 16px/16px Arial, Helvetica, sans-serif;
        color: #000;
        text-align: center;
        padding: 0;
    }

.heroBg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    min-height: 250px;
    z-index: 999999999;
}

.sms-box
{ width:320px; height:167px; background:url(../images/upcoming1.jpg) no-repeat center center; text-align:center; 
}
    .sms-box p
    { background: rgba(255,255,255, 0.4);
        /* opacity: .4; */
        font: 700 16px/24px Arial, Helvetica, sans-serif;
        color: #020049;
        padding: 10px 10px;
        display: inline-block;
        text-align:center; width:60%;
        margin:50px auto;
    }

.heroBg2 {
    position: absolute;
    left: 20%;
    right: 20%;
    top: 30%;
    margin: auto;
    z-index: 9;
    text-align: center;
}

    .heroBg2 p {
        background: rgba(255,255,255, 0.4);
        /* opacity: .4; */
        font: 700 16px/24px Arial, Helvetica, sans-serif;
        color: #020049;
        padding: 10px 10px;
        display: inline-block;
        text-align:center; width:60%;
    }

.heroBg3 {
    position: absolute;
    left: 20%;
    right: 20%;
    top: 30%;
    margin: auto;
    z-index: 9;
    text-align: center;
}

    .heroBg3 p {
        background: rgba(255,255,255, 0.4);
        /* opacity: .4; */
        font: 700 16px/24px Arial, Helvetica, sans-serif;
        color: #020049;
        padding: 10px 10px;
        display: inline-block;
    }

.heroBg4 {
    position: absolute;
    left: 20%;
    right: 20%;
    top: 30%;
    margin: auto;
    z-index: 9;
    text-align: center;
}

    .heroBg4 p {
        background: rgba(255,255,255, 0.4);
        /* opacity: .4; */
        font: 700 16px/24px Arial, Helvetica, sans-serif;
        color: #020049;
        padding: 10px 10px;
        display: inline-block;
    }


.logoBg {
    width: auto;
    height: auto;
    overflow: hidden;
    float: left;
    margin: 15px 0px 0px 15px;
}

    .logoBg img {
        width: 100%;
        height: 65px;
        display: block;
    }

.menuBg {
    width: 619px;
    float: right;
    height: 37px;
    background: #f2f3eb;
    margin: 35px 15px 0px 0px;
    border: 1px solid #f8f8f8;
}

.menulist ul li {
    list-style: none;
    float: left;
}

    .menulist ul li a {
        display: inline-block;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        font: normal 11px/37px Montserrat, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px 10px;
    }

        .menulist ul li a:hover {
            color: #000000;
        }

.act {
    color: #000000 !important;
}

.navbar-default {
    background: #faf9df !important;
}

.webringjoy {
    text-align: center;
    font: bold 34px/46px "Monotype Corsiva";
    color: #257bc6;
    letter-spacing: 6px;
    text-shadow: 0px 1px 1px #8dc7fa;
    padding-top: 25px;
}


.imgBoxBg {
    width: 100%;
    height: 167px;
    background: url(../images/upcoming1.jpg);
}



.footer {
    background: #faf9df;
    width: 100%;
    min-height: 76px;
    border-top: 4px solid #e4e3cb;
}

    .footer p {
        font: normal 12px/14px Montserrat, Arial, Helvetica, sans-serif;
        color: #9e9d8b;
    }

.online {
    font: normal 13px/16px Montserrat, Arial, Helvetica, sans-serif;
    color: #fff;
    background: #2d63ad;
    border-radius: 4px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 10px;
    margin: 15px 10px 0px 0px;
}

    .online:hover {
        color: #000;
        text-decoration: none;
    }

.yes {
    font: normal 13px/16px Montserrat, Arial, Helvetica, sans-serif;
    color: #fff;
    background: #2d63ad;
    border-radius: 4px;
    text-align: center;
    border: 0px;
    padding: 5px 10px;
    margin: 0px 10px 0px 0px;
}

    .yes:hover {
        color: #000;
        text-decoration: none;
    }

.newsbg {
    display: block;
    width: 100%;
    line-height: 0;
    height: auto;
    background: url(../images/newsbg2.jpg) no-repeat center top;
}
/* Desktop/Laptop/Others - 980px */
.img_responsive {
    display: block;
    width: 100%;
    line-height: 0;
    height: auto;
}

.mob_only {
    display: none;
}

.tab_only {
    display: none;
}

.desk_only {
    display: block;
}

.desk_hider {
    display: none;
}
/* floating classes */
.floater, .floater li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.float_2 li {
    width: 50%;
    float: left;
}

.float_2x li {
    width: 50%;
    float: left;
}

.float_3 li {
    width: 33.33333%;
    float: left;
}

.float_4 li {
    width: 25%;
    float: left;
}

.float_4x li {
    width: 25%;
    float: left;
}
/* Tab 999px - 768px */
@media only screen and (max-width: 999px) {
    .mob_only {
        display: none;
    }

    .tab_only {
        display: block;
    }

    .desk_only {
        display: none;
    }

    .desk_hider {
        display: block;
    }

    .tab_hider {
        display: none;
    }

    .wrapper {
        width: 95%;
    }
    /* Floating Classes */
    .float_2 li {
        width: 100%;
        float: none;
    }

    .float_3 li, .float_4 li {
        width: 50%;
        float: left;
    }

    .float_4x li {
        width: 33.33333%;
        float: left;
    }

    .camera_fakehover {
        min-height: 350px !important;
    }


    .bannerBg {
        display: none;
    }

    .heroBg {
        padding: 15px;
        height: auto !important;
    }

    .logoBg {
        display: none;
    }


    .menuBg {
        display: none;
    }

    .wrapper {
        padding-top: 60px;
    }

    .btnsend {
        margin: 5px auto;
        float: none;
    }

    .newsbg {
        width: 100%;
        background: url(../images/newsbg2.jpg) no-repeat center top;
    }
}



/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {

    .bannerBg {
        display: none;
    }

    .heroBg {
        padding: 15px;
        height: auto !important;
    }

    .logoBg {
        display: none;
    }


    .menuBg {
        display: none;
    }

    .wrapper {
        padding-top: 40px;
    }

    .btnsend {
        margin: 5px auto;
        float: none;
    }

    .footer p {
        text-align: center;
    }

    .online {
        text-align: center;
    }

    .yes {
        text-align: center;
    }

    .newsbg {
        width: 100%;
        background: url(../images/newsbg2.jpg) no-repeat center top;
    }
}

/* Mobile Below 480px */
@media only screen and (max-width: 479px) {
    .bannerBg {
        position: relative;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

        .bannerBg img {
            width: 100%;
            height: auto;
            display: block;
        }

    .heroBg {
        padding: 15px;
        height: auto !important;
    }

    .logoBg {
        display: none;
    }

        .logoBg img {
            width: 100%;
            height: auto;
            display: block;
        }

    .menuBg {
        display: none;
    }

    .wrapper {
        padding-top: 40px;
    }

    .btnsend {
        margin: 5px auto;
        float: none;
    }

    .newsbg {
        width: 100%;
        background: url(../images/newsbg2.jpg) no-repeat center top;
    }
}
